/* 
  -----------------------------------
  Slide-Out Menu
  by Project Seven Development
  www.projectseven.com
  Style Theme: 05 - Cabernet Flat
  -----------------------------------
*/

.p7SOM-05 ul {
	background-color: #000;
	background: rgba(79, 90, 80, 1);
	font-size: 1.2em;
}

/*Design View Background*/
.p7SOM-05.p7SOMnoscript ul {
	background: none !important;
	background-color: #D85254 !important;
}

.p7SOM-05 ul ul {
	background-color: transparent;
	background: none;
}

.p7SOM-05 ul a { /* accordian top level text */
	padding: 10px 18px;
	color: #fff;
	text-decoration: none;
	border-radius: 0px !important;
	-webkit-transition: all linear .15s;
	transition: all linear .15s;
	border-bottom: 1px solid #ccc;
}
.p7SOM-05 ul ul a {/* accordian second level */
	padding: 8px 18px;
	background-color:#fff;
	color: #000;
	}

.p7SOM-05 ul a:hover { /* top level hover */
	background-color: #c1cec2;
	color: #000;
}
.p7SOM-05 ul a.trig_open { /* active accordian item top level */
	background-color: #ff0000;
	color: #fff;
}
.p7SOM-05 a.trig_closed {
	background-image: url(img/som-right-light.gif);
}
.p7SOM-05 ul ul a.trig_closed {
	background-image: url(img/som-right-dark.gif);
}
.p7SOM-05 a.trig_open {
	background-image: url(img/som-down-light.gif);
}
.p7SOM-05 ul ul a {
	font-size: 1em;
}

/*Level indentations */
.p7SOM-05 ul a {
	padding-left: 18px;
}
.p7SOM-05 ul ul a {
	padding-left: 24px;
}
.p7SOM-05 ul ul ul a {
	padding-left: 36px;
}
.p7SOM-05 ul ul ul ul a {
	padding-left: 48px;
}


/*Design View Background*/
.p7SOMnoscript ul {
	background: none !important;
	background-color: #222 !important;
}



/*CURRENT MARK */
.p7SOM-05 a.current_mark {
	font-weight: bold;
	color: #ff0000;
}

/*Toolbar/Hamburger */
.p7SOM-05.som-toolbar a {
	color: #fff !important;
	background-color: #4f5a50 !important;
	background: rgba(0,0,0,0.75);
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
}
.p7SOM-05.som-toolbar a:hover {
	color: #ff0000 !important;
}
.p7SOM-05.som-toolbar.opened a {/*Toolbar/Hamburger open */
	background-color: #555 !important;
	color: #bcbbbb !important;
}

/*Menu Header */
.p7SOM-05 .som-header {
	padding: 6px 18px;
	font-size: 1.5em;
	background-image: url(img/som-close-dark.png);
	border-bottom: 1px solid #000;
	background-color: #4f5a50;
	color: #edce00; /*yellow */
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
}
.p7SOM-05 .som-header:hover {
	background-color: #4f5a50;
	color:  #fff;
}

 @media only screen and (min-width: 0px) and (max-width: 700px) {

.scalable {width: 100%;}

}
